<?php

/**
 * Order Manager
 * This Software is the property of Data Development and is protected
 * by copyright law - it is NOT Freeware.
 * Any unauthorized use of this software without a valid license
 * is a violation of the license agreement and will be prosecuted by
 * civil and criminal law.
 * http://www.shopmodule.com
 *
 * @copyright  D Data Development, Thomas Dartsch
 * @package   OrderManager
 * @author    D Data Development - Daniel Seifert <support@shopmodule.com>
 * @link      http://www.oxidmodule.com
 */

$sLangName = "Deutsch";
$iLangNr   = 0;
// -------------------------------
// RESOURCE IDENTITFIER = STRING
// -------------------------------
$aLang = array(

    //Navigation
    'charset'                                            => 'ISO-8859-15',
    'd3mxordermanager'                                   => '<i class="fa fa-clipboard"></i> Auftragsmanager',
    'd3mxordermanager_settings'                          => 'Einstellungen',
    'd3tbclordermanager_settings_main'                   => 'Grundeinstellungen',
    'd3mxordermanager_items'                             => 'Aufgaben',
    'd3tbclordermanager_items_main'                      => 'Stamm',
    'd3tbclordermanager_items_mall'                      => 'Mall',
    'd3tbclordermanager_items_overview'                  => 'bersicht',
    'd3tbclordermanager_items_requ'                      => 'Bedingungen',
    'd3tbclordermanager_items_action'                    => 'Aktionen',
    'tbclorder_ordermanager_jobs'                        => '<img title="D Data Development" alt="D" '.
        'src="../modules/_d3modcfg/public/d3logo.php"> Auftragsmanager',
    'D3_ORDERMANAGER_TRANSL'                             => 'Auftragsmanager',
    'D3_ORDERMANAGER_METADATA_TITLE'                     => 'D Auftragsmanager',
    'D3_ORDERMANAGER_METADATA_DESC'                      => 'Fhrt ausgefhrte Auftrge nach definierten Regeln '.
        'weiter.<br>Aktivieren Sie die Moduleintrge bitte immer und steuern Sie die Modulaktivitt ausschlielich im '.
        'Adminbereich des Moduls.',
    'D3_ORDERMANAGER_SET_DEBUG_DESC'                     => 'Mit aktiviertem Debug-Modus werden die einzelnen '.
        'Aufgaben nur am Bildschirm angezeigt und (unabhngig der Aufgabeneinstellung) nicht tatschlich ausgefhrt. '.
        'Rufen Sie zur Kontrolle den Cronjob einfach ber den weiter unten gezeigten Link im Browser auf und '.
        'kontrollieren Sie die Ausgaben.',
    'D3_ORDERMANAGER_SET_CRON'                           => 'allgemeine Cronjob-Einstellungen',
    'D3_ORDERMANAGER_SET_CRON_ACTIVE'                    => 'Cronjob aktiv',
    'D3_ORDERMANAGER_SET_CRON_MAXORDERCNT'               => 'max. Anzahl an Bestellungen pro Cron-Durchlauf',
    'D3_ORDERMANAGER_SET_CRON_PASSWORD'                  => 'Zugriffspasswort',
    'D3_ORDERMANAGER_SET_CRON_EXTLINK'                   => 'externer Link',
    'D3_ORDERMANAGER_SET_CRON_EXTLINK_DESC'              => 'Mchten Sie den Cronjob manuell im Browser ausfhren, '.
        'verwenden Sie diesen Link.',
    'D3_ORDERMANAGER_SET_CRON_CRONLINK'                  => 'URL fr die Einstellung des Cronjobs',
    'D3_ORDERMANAGER_SET_CRON_CRONLINK_DESC'             => 'Setzen Sie diesen Link im Cronjob. Die zustzlichen '.
        'Authentifizierungsparameter sind hier nicht ntig, da das Cronjobscript selbst feststellen kann, ob die '.
        'Ausfhrung berechtigt ist. Richten Sie den Cronjob in einem Zeitabstand ein, dass alle auflaufenden '.
        'Bestellungen abgearbeitet werden knnen. Sie knnen dessen Ausfhrung auch mehrmals am Tag starten.',
    'D3_ORDERMANAGER_SET_CRON_LASTEXEC'                  => 'letzte Ausfhrung',
    'D3_ORDERMANAGER_SET_CRON_JOBID'                     => 'Cronjobeinstellungen fr Cronjob-ID "%1$d" '.
        '-> %2$d zugeordnete Aufgabe',
    'D3_ORDERMANAGER_SET_CRON_JOBSID'                    => 'Cronjobeinstellungen fr Cronjob-ID "%1$d" '.
        '-> %2$d zugeordnete Aufgaben',
    'D3_ORDERMANAGER_SET_CRON_JOB_DESC'                  => '<p>Neu angelegte Aufgaben oder Aufgaben, denen Sie keine '.
        'spezielle Cronjob-ID zugewiesen haben, stehen automatisch unter der Cronjob-ID 0 zur Verfgung. Hierfr '.
        'knnen Sie mit den in den Modul-Grundeinstellungen angezeigten Daten einen Cronjob einrichten, der diese '.
        'Aufgaben automatisch ausfhrt.<p><p>Mchten Sie einzelne Aufgaben statt dessen zu anderen Zeiten oder in '.
        'anderen Intervallen starten, knnen Sie durch das Definieren einer anderen Cronjob-ID eine einzelne Aufgabe '.
        'oder Aufgabengruppe gezielt ber zustzliche Cronjobs starten lassen. Die Cronjob-ID (eine beliebige Zahl '.
        'von 0 bis 99) setzen Sie an jeder einzelnen Aufgabe. Fr Aufgabengruppen setzen Sie die gleiche ID an '.
        'mehreren Aufgaben. Sobald die ID dort gespeichert ist, sehen Sie in den Modul-Grundeinstellungen die ntigen '.
        'Informationen fr diese Cronjob-ID (<b>Cronjobeinstellungen mit Cronjob-ID X</b>). Damit knnen Sie den '.
        'zustzlichen Cronjob einrichten.</p><p>Weitere Informationen zur Verwendung der Cronjob-IDs finden Sie im '.
        'Handbuch zum Modul.</p>',
    'D3_ORDERMANAGER_SET_JOBSETTINGS'                    => 'Aufgabeneinstellungen',
    'D3_ORDERMANAGER_SET_CALCULATESTATONDEMAND'          => 'statistische Daten zur Aufgabe einzeln und nur nach '.
        'Anforderung berechnen',
    'D3_ORDERMANAGER_SET_CALCULATESTATONDEMAND_DESC'     => 'Fr die Anzeige der statistischen Daten werden im '.
        'entsprechenden Tab mehrere Datenbankabfragen ausgefhrt. Bei Shops mit umfangreichen Bestelldaten oder '.
        'aufwndigen Aufgaben kann es sein, dass die Statistikdaten nicht einem Durchlauf ermittelt werden knnen. '.
        'Die Seite kann dann nicht angezeigt werden. Durch diese Option werden die Daten einzeln und nur auf '.
        'Anforderung ermittelt.',
    'D3_ORDERMANAGER_SET_FOLDERLIST'                     => 'Ordner verwalten, um die Aufgaben zu gruppieren',
    'D3_ORDERMANAGER_SET_FOLDERLIST_DESC'                => 'Fgen Sie fr einen neuen Ordner einen zustzlichen '.
        'Multilangbaustein zur Liste hinzu. bersetzen Sie diesen in den Sprachdateien Ihres Shops.',
    'D3_ORDERMANAGER_ORDER_SELECTFOLDER'                 => 'bitte Aufgabenordner whlen',
    'D3_ORDERMANAGER_ORDER_ALL'                          => '-- alle Aufgaben --',
    'D3_ORDERMANAGER_ORDER_NEW'                          => 'neue Aufgaben',
    'D3_ORDERMANAGER_ORDER_PAYADVANCE'                   => 'Vorkasseverwaltung',
    'D3_ORDERMANAGER_ORDER_PAYSTATUSCHECK'               => 'Mahnwesen',
    'D3_ORDERMANAGER_ORDER_DELIVERYSTATUS'               => 'Lieferstatusverwaltung',
    'D3_ORDERMANAGER_ORDER_ORDERPROCESSING'              => 'Auftragsbearbeitung',
    'D3_TOOLTIPS_NEWORDERMANAGER'                        => 'Neue Aufgabe anlegen',
    'D3_GENERAL_ORDERMANAGER_SELECT_ALL'                 => 'alle Eintrge whlen',
    'D3_GENERAL_ORDERMANAGER_SELECT_NONE'                => 'keinen Eintrag whlen',

    'D3_ORDERMANAGER_GENERAL_ACTIVTITLE'                 => 'AC',
    'D3_ORDERMANAGER_GENERAL_ACTIVTITLE_DESC'            => 'Aktiv fr automatische Ausfhrung ber Cronjobs',
    'D3_ORDERMANAGER_GENERAL_ACTIVMANTITLE'              => 'AM',
    'D3_ORDERMANAGER_GENERAL_ACTIVMANTITLE_DESC'         => 'Aktiv fr manuelle Ausfhrung',

    'D3_ORDERMANAGER_MAIN_FIELDSET_ACTIVE'               => 'Aktivstatus',
    'D3_ORDERMANAGER_MAIN_FIELDSET_EXECUTION'            => 'Ausfhrung',
    'D3_ORDERMANAGER_MAIN_FIELDSET_FOLLOWUP'             => 'Wiedervorlage',

    'D3_ORDERMANAGER_MAIN_ACTIVE'                        => 'Aktiv fr automatische Ausfhrung ber Cronjob',
    'D3_ORDERMANAGER_MAIN_ACTIVE_DESC'                   => 'Setzt die aktuelle Aufgabe fr die Ausfhrung per '.
        'Cronjob aktiv. Auf die Option, diese Aufgabe manuell auszufhren, hat dieser Haken keinen Einfluss.',
    'D3_ORDERMANAGER_MAIN_CRONJOBID'                     => 'Cronjob-ID',
    'D3_ORDERMANAGER_MAIN_ACTIVFROMTILL'                 => 'Oder fr Cronjobausfhrung aktiv',
    'D3_ORDERMANAGER_MAIN_EXECUTE2'                      => 'Aufgabenausfhrung nur simulieren',
    'D3_ORDERMANAGER_MAIN_EXECUTE_DEBUG'                 => '(modulweiter Debug-Modus verhindert aktuell die '.
        'Ausfhrung)',
    'D3_ORDERMANAGER_MAIN_EXECUTE_DESC'                  => 'Definierte Aktionen werden nicht ausgefhrt. '.
        'Haben Sie zum Beispiel fr diese Aufgabe eingestellt, dass alle betroffenen Bestellungen gelscht werden '.
        'sollen, sind diese nach Beendigung der Aufgabe sonst tatschlich nicht mehr vorhanden. Der modulweit '.
        'einstellbare "Debug-Modus" verhindert diese Ausfhrung unabhngig dieser Einstellung.',
    'D3_ORDERMANAGER_MAIN_MAILSEND'                      => 'Infomail an Shopbetreiber senden',
    'D3_ORDERMANAGER_MAIN_MAILSEND_DESC'                 => 'Diese Option sendet nach Beendigung der Abarbeitung eine '.
        'Mail an die Shopbetreiberadresse mit einer Aufstellung, welche Aufgaben ausgefhrt wurden oder werden '.
        'sollen. Auch eventuelle Fehler werden darin aufgefhrt. Ob die Ausgaben wirklich ausgefhrt werden, stellen '.
        'Sie am entsprechend benannten Schalter ein. Ist dieser Haken nicht gesetzt, wird keine Info gesendet. Infos '.
        'ber die Aufgabenausfhrung finden Sie (je nach Einstellung der Log-Level) auch im Logging des Modul-'.
        'Connectors. Dort knnen Sie ebenfalls Einstellungen zur regelmige Information per E-Mail einstellen. '.
        'Details dazu finden Sie im Rahmen des Modul-Connectors.',
    'D3_ORDERMANAGER_MAIN_EXECMANUALLY'                  => 'Aktiv fr manuelle Ausfhrung an Bestellung',
    'D3_ORDERMANAGER_MAIN_EXECMANUALLY_DESC'             => 'Ist dieser Haken gesetzt, finden Sie diese Aufgabe '.
        'auswhlbar auch in der Bestellungsbersicht des Shops. Dort knnen Sie die Aufgabe manuell fr jede '.
        'Bestellung starten bzw. deren Ausfhrungsstatus zurcksetzen.',
    'D3_ORDERMANAGER_MAIN_MARKORDER'                     => 'Bearbeitete Bestellungen <b>nicht</b> als erledigt '.
        'markieren',
    'D3_ORDERMANAGER_MAIN_MARKORDER_DESC'                => 'Diese Bestellungen werden beim nchsten Durchlauf also '.
        'wieder bearbeitet, wenn die Bedingungen mit den Bestelleinstellungen bereinstimmt. Dies kann fr Wieder'.
        'vorlagen hilfreich sein.',
    'D3_ORDERMANAGER_MAIN_UNMARKEDEXECDELAY'             => 'Auftrag pausiert nach Ausfhrung fr mindestens...',
    'D3_ORDERMANAGER_MAIN_UNMARKEDEXECDELAY_DAY'         => 'Tag(e)',
    'D3_ORDERMANAGER_MAIN_UNMARKEDEXECDELAY_HOUR'        => 'Stunde(n)',
    'D3_ORDERMANAGER_MAIN_UNMARKEDEXECDELAY_MINUTE'      => 'Minute(n)',
    'D3_ORDERMANAGER_MAIN_UNMARKEDEXECDELAY_DESC'        => 'Werden Auftrge nicht als "abgearbeitet" markiert, '.
        'wrden diese bei jedem Cronjob-Start erneut ausgefhrt werden. Ist dies jedoch so hufig nicht gewnscht, '.
        'kann der Auftrag fr eine gewisse Zeit pausieren. Dieser Zeitabstand zwischen 2 Ausfhrungen kann hier '.
        'eingestellt werden.<br><br>Beachten Sie jedoch, dass der Auftrag nur so hufig ausgefhrt werden kann, wie '.
        'auch das Cronscript gestartet wird.',
    'D3_ORDERMANAGER_MAIN_SORT_DESC'                     => 'Die Reihenfolge legt fest, wann und eben in welcher '.
        'Reihenfolge die Aufgaben ausgefhrt werden. Diese Einstellung ist besonders wichtig, wenn die Aufgaben '.
        'aufeinander aufbauen. Aufgaben mit kleiner Sortiernummer werden vor Aufgaben mit hoher Sortiernummer '.
        'ausgefhrt.',
    'D3_ORDERMANAGER_MAIN_LASTEXEC'                      => 'zuletzt ausgefhrt:',
    'D3_ORDERMANAGER_MAIN_NOFOLDER'                      => 'kein Ordner gewhlt',
    'D3_GENERAL_ORDERMANAGER_SORT'                       => 'Reihenfolge',
    'D3_GENERAL_ORDERMANAGER_CRONID'                     => 'Cronjob-ID',

    'D3_ORDERMANAGER_OVERVIEW_STAT'                      => 'Statistik',
    'D3_ORDERMANAGER_OVERVIEW_REQU'                      => 'eingestellte Bedingungen',
    'D3_ORDERMANAGER_OVERVIEW_NOREQUEST'                 => 'keine (in Ihrer Lizenz gltigen) Bedingungen definiert',
    'D3_ORDERMANAGER_OVERVIEW_ACTION'                    => 'eingestellte Aktionen',
    'D3_ORDERMANAGER_OVERVIEW_NOACTION'                  => 'keine (in Ihrer Lizenz gltigen) Aktionen definiert',

    'D3_ORDERMANAGER_REQU'                               => 'Auftragsmanager - Bedingungen',
    'D3_ORDERMANAGER_REQU_TIME'                          => 'nach Zeit / Zeitraum',
    'D3_ORDERMANAGER_REQU_FROMORDERNR'                   => '<b>ab</b> (inklusive) Bestellnummer',
    'D3_ORDERMANAGER_REQU_TOORDERNR'                     => '<b>bis</b> (inklusive) Bestellnummer',
    'D3_ORDERMANAGER_REQU_TIMESPAN'                      => 'Zeitraum',
    'D3_ORDERMANAGER_REQU_TIMESPAN_MINIMUM'              => 'mindestens',
    'D3_ORDERMANAGER_REQU_TIMESPAN_MINUTE'               => 'Minute(n)',
    'D3_ORDERMANAGER_REQU_TIMESPAN_HOUR'                 => 'Stunde(n)',
    'D3_ORDERMANAGER_REQU_TIMESPAN_DAY'                  => 'Tag(e)',
    'D3_ORDERMANAGER_REQU_TIMESPAN_AFTER'                => 'nach',
    'D3_ORDERMANAGER_REQU_TIMESPAN_ORDERDATE'            => 'Bestelldatum',
    'D3_ORDERMANAGER_REQU_TIMESPAN_DELDATE'              => 'Versanddatum',
    'D3_ORDERMANAGER_REQU_TIMESPAN_PAIDDATE'             => 'Bezahltdatum',
    'D3_ORDERMANAGER_REQU_NOTSETDATE'                    => 'nicht gesetztes...',
    'D3_ORDERMANAGER_REQU_NOTSETDATE_DELDATE'            => 'Versanddatum',
    'D3_ORDERMANAGER_REQU_NOTSETDATE_PAIDDATE'           => 'Bezahltdatum',
    'D3_ORDERMANAGER_REQU_WEEKDAYS'                      => 'aus diesen Wochentagen',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_IF1'                  => 'wenn',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_ORDERDATE'            => 'Bestelldatum',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_DELDATE'              => 'Versanddatum',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_PAIDDATE'             => 'Bezahltdatum',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_IF2'                  => 'ein',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_MONDAY'               => 'Montag',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_TUESDAY'              => 'Dienstag',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_WEDNESDAY'            => 'Mittwoch',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_THURSDAY'             => 'Donnerstag',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_FRIDAY'               => 'Freitag',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_SATURDAY'             => 'Samstag',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_SUNDAY'               => 'Sonntag',
    'D3_ORDERMANAGER_REQU_WEEKDAYS_IF3'                  => 'war',
    'D3_ORDERMANAGER_REQU_PAYMENTDELIVERY'               => 'nach Zahlart / Versandart',
    'D3_ORDERMANAGER_REQU_PAYMENT'                       => 'bei diesen Zahlarten',
    'D3_ORDERMANAGER_REQU_DELIVERY'                      => 'bei diesen Versandarten',
    'D3_ORDERMANAGER_REQU_TRACKCODE'                     => 'bei gesetztem Trackingcode',
    'D3_ORDERMANAGER_REQU_CURRENCY'                      => 'bei verwendeter Whrung (ISO3-Code)',
    'D3_ORDERMANAGER_REQU_STORNO'                        => 'nach Stornostatus',
    'D3_ORDERMANAGER_REQU_ORDERSTORNO'                   => 'bei stornierter Bestellung',
    'D3_ORDERMANAGER_REQU_ORDERNOSTORNO'                 => 'bei <b>nicht</b> stornierter Bestellung',
    'D3_ORDERMANAGER_REQU_ARTICLESTORNO'                 => 'bei stornierten Artikeln innerhalb der Bestellung',
    'D3_ORDERMANAGER_REQU_MAIL'                          => 'nach Kundendaten',
    'D3_ORDERMANAGER_REQU_MAILREGEXP'                    => 'Suchmuster zur Filterung der Mailadresse',
    'D3_ORDERMANAGER_REQU_MAILREGEXP_DESC'               => 'Tragen Sie das Suchmuster fr die Mailadresse ein. Dabei '.
        'sind folgende Wildcards erlaubt:<ul><li>[ <b>_</b> ] ein einzelnes Zeichen, auch leer</li><li>[ <b>%</b> ] '.
        'beliebig viele Zeichen</li></ul>Um die genannten Zeichen als Suchbegriff zu verwenden, maskieren Sie diese '.
        'mit einem Schrgstrich [ <b>/</b> ]. <br><br>Beispiele: <br>"%@gmx.de" findet alle Adressen der Domain '.
        'gmx.de<br>"abc@rtl_.de" findet die Adresse von rtl.de und auch von rtl2.de<br><br>Die Gro-/Kleinschreibung '.
        'ist hierbei egal.',
    'D3_ORDERMANAGER_REQU_COUNTRY'                       => 'Liefer- bzw. Rechnungsadresse aus',
    'D3_ORDERMANAGER_REQU_INGROUP'                       => 'Kunde ist in Gruppe',
    'D3_ORDERMANAGER_REQU_NOTINGROUP'                    => 'Kunde ist <b>nicht</b> in Gruppe',
    'D3_ORDERMANAGER_REQU_ORDER'                         => 'nach Bestelldaten',
    'D3_ORDERMANAGER_REQU_ORDERSUM'                      => 'Bestellsumme',
    'D3_ORDERMANAGER_REQU_ORDERSUMTYPE_TOTAL'            => 'Gesamtsumme',
    'D3_ORDERMANAGER_REQU_ORDERSUMTYPE_ARTICLE'          => 'Artikelsumme',
    'D3_ORDERMANAGER_REQU_ORDERSUMREL_HIGHER'            => 'ist hher als',
    'D3_ORDERMANAGER_REQU_ORDERSUMREL_LOWER'             => 'ist niedriger als',
    'D3_ORDERMANAGER_REQU_ORDERSUM_DEFCUR'               => '(in Shop-Basiswhrung)',
    'D3_ORDERMANAGER_REQU_ARTICLECONTENT'                => 'enthlt selektierte Artikel',
    'D3_ORDERMANAGER_REQU_ARTICLECONTENT2'               => 'Suchmuster fr ',
    'D3_ORDERMANAGER_REQU_NOARTICLECONTENT'              => 'enthlt <b>nicht</b> selektierte Artikel',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUE'               => 'Bestellungsfeld auf Wert prfen',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUE_FIELD'         => 'Feldname',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUE_FIELD_DESC'    => 'Dieser Filter prft auf ein frei definierbares Feld der '.
        '"oxorder"-Datenbanktabelle. Tragen Sie hier den tatschlichen Namen des zu prfenden Feldes ein. Soll auf '.
        'Inhalt in Sprachfeldern (*_1) geprft werden, ist hier die Angabe des Multilang-Namens erforderlich.',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUE_VALUE'         => 'Feldwert',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUETYPE_CONTENT'   => 'enthlt Wert:',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUETYPE_EMPTY'     => 'ist leer',
    'D3_ORDERMANAGER_REQU_ORDERFIELDVALUETYPE_NOTEMPTY'  => 'ist nicht leer',
    'D3_ORDERMANAGER_REQU_OTHERJOB'                      => 'andere Aufgabe',
    'D3_ORDERMANAGER_REQU_OTHERJOB_NAME'                 => 'Aufgabe',
    'D3_ORDERMANAGER_REQU_OTHERJOB_UNKNOWNJOBID'         => 'Unbekannte Aufgabe',
    'D3_ORDERMANAGER_REQU_OTHERJOB_EXECUTED'             => 'ausgefhrt',
    'D3_ORDERMANAGER_REQU_OTHERJOB_NOTEXECUTED'          => 'nicht ausgefhrt',
    'D3_ORDERMANAGER_REQU_OTHERJOB_DESC'                 => 'Stellen Sie hier die Aufgabe des Autragsmanagers ein, deren Ausfhrungsstatus an den vorliegenden Bestellungen geprft werden sollen.',
    'D3_ORDERMANAGER_REQU_ARTICLECONTENT2_DESC'          => 'Whlen Sie das zu prfende Feld und tragen Sie das '.
        'Suchmuster zur Prfung ein. Dabei sind folgende Wildcards erlaubt:<ul><li>[ <b>_</b> ] ein einzelnes '.
        'Zeichen, auch leer</li><li>[ <b>%</b> ] beliebig viele Zeichen</li></ul>Um die genannten Zeichen als '.
        'Suchbegriff zu verwenden, maskieren Sie diese mit einem Schrgstrich [ <b>/</b> ]. <br><br>Beispiele: '.
        '<br>"__shirt_" findet "Shirts", aber auch "T-Shirt"<br>"%tasse%" findet alle Arten von Tassen<br><br>Die '.
        'Gro-/Kleinschreibung ist hierbei egal. Legen Sie die Prfung so an, dass alle Sprachmglichkeiten Ihres '.
        'Shops abgedeckt werden.',
    'D3_ORDERMANAGER_REQU_ARTCONTENTTYPE_ARTNUM'         => 'Artikelnummer',
    'D3_ORDERMANAGER_REQU_ARTCONTENTTYPE_TITLE'          => 'Artikeltitel',
    'D3_ORDERMANAGER_REQU_ARTCONTENTTYPE_SHORTDESC'      => 'Kurzbeschreibung',
    'D3_ORDERMANAGER_REQU_ARTCONTENTTYPE_SELVARIANT'     => 'Variante / Auswahlliste',
    'D3_ORDERMANAGER_REQU_ARTCONTENTTYPE_PERSPARAM'      => 'Individualisierung (PersParams)',
    'D3_ORDERMANAGER_REQU_ARTCONTENTTYPE_CATID'          => 'Kategorie-ID',
    'D3_ORDERMANAGER_REQU_INVOICENUM'                    => 'hat Rechnungsnummer erhalten',
    'D3_ORDERMANAGER_REQU_TRANSACTION'                   => 'Transaktionsstatus',
    'D3_ORDERMANAGER_REQU_INFOLDER'                      => 'in einem der Ordner',
    'D3_ORDERMANAGER_REQU_LANGUAGE'                      => 'bei verwendeter Sprache',
    'D3_ORDERMANAGER_REQU_NOTINFOLDER'                   => '<b>nicht</b> in einem der Ordner',
    'D3_ORDERMANAGER_REQU_ORDERTRANSSTATUS_OK'           => 'OK',
    'D3_ORDERMANAGER_REQU_ORDERTRANSSTATUS_ERROR'        => 'ERROR',
    'D3_ORDERMANAGER_REQU_ORDERTRANSSTATUS_NOT_OK'       => 'alle Stati auer OK',
    'D3_ORDERMANAGER_REQU_MULTIPLE'                      => '(Mehrfachauswahl mit gedrckter Strg-Taste mglich)',

    'D3_ORDERMANAGER_REQU_INDIV'                         => 'aus Individualbedingungen',
    'D3_ORDERMANAGER_REQU_ORDEREXECUTEMETHOD'            => 'Methode des Auftragslistenobjekts ausfhren',
    'D3_ORDERMANAGER_REQU_ORDEREXECUTEMETHOD_NAME'       => 'Methodenname',
    'D3_ORDERMANAGER_REQU_ORDEREXECUTEMETHOD_DESC'       => '<p>Geben Sie hier ausschlielich den Namen der Methode '.
        'an. Parameter oder Klammern drfen nicht verwendet werden.</p>'.
        '<p>Die Methode muss "public" am Auftragslistenobjekt ("oxorderlist/oxlist" und deren Erweiterungen) '.
        'existieren. Der Methodenaufruf erfolgt <b>nicht</b> statisch.</p>'.
        '<p>Innerhalb der Methode kann das oxOrderList/oxlist-Objekt beliebig manipuliert werden. Eine Rckgabe der '.
        'Auftragsliste ist nicht erforderlich.</p>'.
        '<p>Diese Parameter werden der Methode bergeben: <ul><li>aktuell verwendetes Auftragsmanagerauftragsobjekt '.
        '("d3ordermanager" bzw. dessen berladung)</li></ul></p>'.
        '<p>Ein Rckgabewert wird nicht verarbeitet.</p>',

    'D3_ORDERMANAGER_ACTION'                             => 'Auftragsmanager - Aktionen',
    'D3_ORDERMANAGER_ACTION_GENERALORDERCURR'            => '(in Shop-Basiswhrung)',
    'D3_ORDERMANAGER_ACTION_ORDER'                       => 'fr Bestellung',
    'D3_ORDERMANAGER_ACTION_ORDERMOVE2FOLDER'            => 'in Ordner verschieben',
    'D3_ORDERMANAGER_ACTION_ORDERSTORNO'                 => 'komplett stornieren',
    'D3_ORDERMANAGER_ACTION_ORDERDELETE_DESC'            => 'Beachten Sie, dass diese Anpassung nicht rckgngig '.
        'gemacht werden kann.',
    'D3_ORDERMANAGER_ACTION_ORDERSETSENDEDNOW'           => 'setze Versendet-am-Datum mit aktuellem Datum',
    'D3_ORDERMANAGER_ACTION_ORDERSETPAIDNOW'             => 'setze Bezahlt-am-Datum mit aktuellem Datum',
    'D3_ORDERMANAGER_ACTION_ORDERADDFIELDVALUE'          => 'Bestellungsfeld mit Wert fllen',
    'D3_ORDERMANAGER_ACTION_ORDERADDFIELDVALUE_FIELD'    => 'Feldname',
    'D3_ORDERMANAGER_ACTION_ORDERADDFIELDVALUE_FIELD_DESC' => 'Diese Aktion befllt ein frei definierbares Feld der '.
        '"oxorder"-Datenbanktabelle. Tragen Sie hier den tatschlichen Namen des zu befllenden Feldes ein. Soll '.
        'Inhalt in Sprachfeldern (*_1) eingefgt werden, ist hier die Angabe des Multilang-Namens erforderlich.',
    'D3_ORDERMANAGER_ACTION_ORDERADDFIELDVALUE_VALUE'    => 'Feldwert',
    'D3_ORDERMANAGER_ACTION_ORDERADDFIELDVALUE_DESC'     => 'Geben Sie den endgltigen Inhalt an, der in das '.
        'definierte Datenbankfeld eingefgt wird. Die Verwendung von Variablen, Platzhaltern und referenzierenden '.
        'Feldnamen ist hier nicht mglich.',
    'D3_ORDERMANAGER_ACTION_ORDEREXECUTEMETHOD'          => 'Methode des Bestellungsobjekts ausfhren',
    'D3_ORDERMANAGER_ACTION_ORDEREXECUTEMETHOD_NAME'     => 'Methodenname',
    'D3_ORDERMANAGER_ACTION_ORDEREXECUTEMETHOD_DESC'     => '<p>Geben Sie hier ausschlielich den Namen der Methode '.
        'an. Parameter oder Klammern drfen nicht verwendet werden.</p>'.
        '<p>Die Methode muss "public" am Bestellungsobjekt ("oxorder" und deren Erweiterungen) existieren. Der '.
        'Methodenaufruf erfolgt <b>nicht</b> statisch.</p>'.
        '<p>Diese Parameter werden der Methode bergeben: <ul><li>aktuell verwendetes Auftragsmanagerauftragsobjekt '.
        '("d3ordermanager" bzw. dessen berladung)</li></ul></p>'.
        '<p>Als Rckgabewert wird ein boolean erwartet, der definiert, ob das Bestellungsobjekt gespeichert werden '.
        'muss.</p>',

    'D3_ORDERMANAGER_ACTION_ORDERCHANGEDELCOSTS'         => 'Versandkosten ndern zu',
    'D3_ORDERMANAGER_ACTION_ORDERCHANGEDELCOSTS_DESC'    => 'ndert die an der Bestellung hinterlegten Versandkosten. '.
        'Tragen Sie die Versandkosten in der Shop-Basiswhrung (Umrechnungsfaktor 1) ein. Die Kosten werden mit dem '.
        'Umrechnungsfaktor der verwendeten Whrung verrechnet und dann umgerechnet an der Bestellung hinterlegt. '.
        'Vorhandene Versandkosten werden berschrieben.',
    'D3_ORDERMANAGER_ACTION_ORDERCHANGEDISCOUNT'         => 'Rabatt ndern zu',
    'D3_ORDERMANAGER_ACTION_ORDERCHANGEDISCOUNT_DESC'    => 'ndert den an der Bestellung hinterlegten Rabatt. Tragen '.
        'Sie den Rabatt in der Shop-Basiswhrung (Umrechnungsfaktor 1) ein. Der Rabatt wird mit dem Umrechnungsfaktor '.
        'der verwendeten Whrung verrechnet und dann umgerechnet an der Bestellung hinterlegt. Vorhandene Rabatte '.
        'werden berschrieben.',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDF'            => 'PDF generieren',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDF_NOPDF'      => '(kein PDF-Generator verfgbar)',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDFATTACH_DESC' => 'Bitte beachten Sie, dass je nach PDF-Gre das Anhngen '.
        'der Datei etwas Zeit beansprucht. Prfen Sie daher, wieviele Bestellungen damit abgearbeitet werden knnen. '.
        'Fhren Sie den Auftragsmanager dann ggf. hufiger aus.',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDFINVOICE'     => 'Rechnung',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDFDELNOTE'     => 'Lieferschein',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDFATTACH'      => 'an Mail anhngen (erfordert Mailversand in diesem '.
        'Auftrag)',
    'D3_ORDERMANAGER_ACTION_ORDERGENERATEPDFFILESAVE'    => 'als Datei speichern unter:',
    'D3_ORDERMANAGER_ACTION_CUSTOMER'                    => 'fr Kunde',
    'D3_ORDERMANAGER_ACTION_CUSTOMERADD2GROUP'           => 'in Gruppe zuordnen',
    'D3_ORDERMANAGER_ACTION_CUSTOMERREMOVEFROMGROUP'     => 'aus Gruppe entfernen',
    'D3_ORDERMANAGER_ACTION_INFO'                        => 'Informationen',
    'D3_ORDERMANAGER_ACTION_MAILSEND'                    => 'E-Mail senden',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROM1'              => '',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMSUBJECT'        => 'Betreff-Template',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMCMS_SUBJECT'    => 'Der CMS-Titel ist gleichzeitig der Mail-Betreff.',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTEMPLATE'       => 'aus Templatedatei',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTEMPLATE_HTML'  => 'HTML-Template',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTEMPLATE_PLAIN' => 'Plain-Template',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTPL_ADMIN'      => 'aus <b>Admin</b>-Templateverzeichnis',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTPL_FRONTEND'   => 'aus <b>Frontent</b>-Templateverzeichnis',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTPL_MODULE'     => 'aus <b>Modul</b>-Verzeichnis',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTPL_DESC'       => 'Neben den Templates werden auch die Sprachbausteine je '.
        'nach Einstellung immer aus dem Admin- bzw. Frontend-Bereich bersetzt. bertragen Sie daher ggf. die '.
        'Eintrge manuell. Laden Sie ein Template aus einem Modulverzeichnis, werden generell die Frontend-'.
        'Sprachbausteine verwendet.',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMTEMPLATE_DESC'  => 'Geben Sie den vollstndigen Templatenamen (inkl. Ordner '.
        'ab tpl-Ordner und Dateiendung) an',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMCMS'            => 'aus Kundeninformation',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMCMS_HTML'       => 'HTML-CMS',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROMCMS_PLAIN'      => 'Plain-CMS',
    'D3_ORDERMANAGER_ACTION_MAILSEND_FROM2'              => 'an',
    'D3_ORDERMANAGER_ACTION_MAILSEND_TOCUSTOMER'         => 'Kunde',
    'D3_ORDERMANAGER_ACTION_MAILSEND_TOOWNER'            => 'Shopbetreiber',
    'D3_ORDERMANAGER_ACTION_MAILSEND_TOMAIL'             => 'folgende Mailadresse(n)',
    'D3_ORDERMANAGER_ACTION_MAILSEND_TOMAIL_DESC'        => 'Geben Sie in dem Eingabefeld eine oder mehrere gltige '.
        'Mailadressen (mit Semikolon getrennt) an und aktivieren Sie die Option mit dem Hkchenfeld.',
    'D3_ORDERMANAGER_ACTION_MAILSEND_USESTORNOARTICLES'  => 'Bestellungsdaten enthalten auch stornierte Artikel',
    'D3_ORDERMANAGER_ACTION_MAILSEND_USEALTREPLYADR'     => 'spezielle Absende- und Reply-Adresse',
    'D3_ORDERMANAGER_ACTION_MAILSEND_USEALTREPLYADR_DESC'=> 'Geben Sie hier bei Bedarf eine spezielle Absendeadresse '.
        'an. Diese wird dann ebenfalls als Reply-Adresse verwendet. Ohne Angabe wird die Absendeadresse des Shops '.
        'verwendet. Kontrollieren Sie bitte, dass diese Mailadresse auch von Ihrem SMTP-Server verwendet werden darf.',
    'D3_ORDERMANAGER_ACTION_EXPORTGROUP'                 => 'Export',
    'D3_ORDERMANAGER_ACTION_EXPORT'                      => 'Bestellungen in Liste exportieren',
    'D3_ORDERMANAGER_ACTION_EXPORTCONTAINS'              => 'enthaltene Felder: ',
    'D3_ORDERMANAGER_ACTION_EXPORTLOCATION'              => 'Export wird abgelegt unter: ',
    'D3_ORDERMANAGER_ACTION_EXPORTTEMPLATE'              => 'Generierungstemplate: ',
    'D3_ORDERMANAGER_ACTION_EXPORTTEMPLATE_DESC'         => 'Geben Sie hier den Namen des Templates an, welches die '.
        'Struktur des Exports enthlt (Bsp.: "CSV-Vorlage.tpl"). Liegt das Template in einem Unterverzeichnis des '.
        'unten genannten Ordners, fgen Sie die erweiternden Pfadangaben hinzu (Bsp.: "d3ordermanager/CSV-Vorlage.'.
        'tpl"). <br><br>Beipiele fr Exportvorlagen finden Sie im Modulpaket unter "application/view/admin/tpl/'.
        'd3ordermanager". Legen Sie fr eigene Formate ein entsprechendes Template an.',
    'D3_ORDERMANAGER_ACTION_EXPORTEXTENSION'             => 'Dateiendung der Exportdatei: ',
    'D3_ORDERMANAGER_ACTION_DATEPLACEHOLDER'             => '[Datum]',
    'D3_ORDERMANAGER_ACTION_EXPORTEXTENSION_DESC'        => 'Hier knnen Sie die Dateiendung der zu exportierenden '.
        'Datei angeben. Dies sind z.B. fr CSV-Dateien die Endung "csv" oder "txt". XML-Dateien haben in der Regel '.
        'die Endung "xml". Beachten Sie bitte: Fr den Inhalt der Exportdateien ist nicht die Dateinamenendung '.
        'verantwortlich. Dieser muss die passende Exportvorlage zugeordnet sein.',
    'D3_ORDERMANAGER_ACTION_DELETEGROUP'                 => 'Lschen',
    'D3_ORDERMANAGER_ACTION_ORDERDELETE'                 => 'Bestellung lschen',
    'D3_ORDERMANAGER_ACTION_INDIV'                       => 'Individualaktionen',
    'D3_ORDERMANAGER_ACTION_MARKASFINISHED'              => "gefundene Bestellungen ohne Bearbeitung als erledigt markieren",
    'D3_ORDERMANAGER_ACTION_MARKASFINISHED_MESSAGE'      => "%u Bestellung(en) wurde(n) als erledigt markiert",

    'D3_ORDERMANAGER_STAT'                               => 'Auftragsmanager - Statistik',
    'D3_ORDERMANAGER_STAT_REQUESTDATA'                   => 'abfragen',
    'D3_ORDERMANAGER_STAT_FINISHED'                      => 'Anzahl bisher bearbeiteter Bestellungen:',
    'D3_ORDERMANAGER_STAT_FINISHED_DESC'                 => 'Diese Anzahl Bestellungen wurden insgesamt von diesem '.
        'Auftrag bearbeitet. Ob sich zwischenzeitlich die Bedingungen nderten, ist hierfr unrelevant.',
    'D3_ORDERMANAGER_STAT_FINISHEDMONTH'                 => 'Anzahl im letzten Monat bearbeiteter Bestellungen:',
    'D3_ORDERMANAGER_STAT_FINISHEDMONTH_DESC'            => 'Diese Anzahl Bestellungen wurden im letzten Monat von '.
        'diesem Auftrag bearbeitet. Ob sich zwischenzeitlich die Bedingungen nderten, ist hierfr unrelevant.',
    'D3_ORDERMANAGER_STAT_TOFINISHED'                    => 'Anzahl noch zu bearbeitender Bestellungen:',
    'D3_ORDERMANAGER_STAT_TOFINISHED_DESC'               => 'Nach den aktuell eingestellten Bedingungen ist diese '.
        'Anzahl Bestellungen fr diesen Auftrag relevant. Wrde der Auftrag aktuell gestartet werden, wrden diese '.
        'Bestellungen bearbeitet. Hier sind auch Bestellungen enthalten, die wiederkehrend bearbeitet werden.',
    'D3_ORDERMANAGER_STAT_NOTFINISHED'                   => 'Anzahl bisher nicht bearbeiteter Bestellungen:',
    'D3_ORDERMANAGER_STAT_NOTFINISHED_DESC'              => 'Diese Anzahl Bestellungen wurden bislang von diesem '.
        'Auftrag nicht bearbeitet. Mglicherweise entsprachen diese Bestellungen nicht den Bedingungen oder die '.
        'Bearbeitung wurde noch nicht gestartet. Hier sind auch Bestellungen enthalten, die wiederkehrend bearbeitet '.
        'werden.',
    'D3_ORDERMANAGER_ORDERMAIN_ORDERMANAGER'             => 'Auftragsmanager',
    'D3_ORDERMANAGER_ORDERMAIN_NOOMJOBS'                 => 'keine manuell ausfhrbaren Auftrge vorhanden',
    'D3_ORDERMANAGER_ORDERMAIN_EXECON'                   => 'ausgef. am',
    'D3_ORDERMANAGER_ORDERMAIN_EXECSTART'                => 'fr diese Bestellung ausfhren*',
    'D3_ORDERMANAGER_ORDERMAIN_REEXECSTART'              => 'erneut fr diese Bestellung ausfhren*',
    'D3_ORDERMANAGER_ORDERMAIN_CHANGEEXEC'               => 'Mails anpassen und Auftrag ausfhren*',
    'D3_ORDERMANAGER_ORDERMAIN_SAVEEXEC'                 => 'Auftrag mit diesem Inhalt ausfhren*',
    'D3_ORDERMANAGER_ORDERMAIN_EXECINCLALLACTIONS'       => '* inkl. aller anderen konfigurierten Aktionen dieses '.
        'Auftrags',
    'D3_ORDERMANAGER_ORDERMAIN_CANCELEXEC'               => 'Auftrag abbrechen',
    'D3_ORDERMANAGER_ORDERMAIN_NOCHANGEEXEC'             => 'keine Anpassungen bei diesem Auftrag mglich',
    'D3_ORDERMANAGER_ORDERMAIN_EXECRESET'                => 'fr erneute Ausfhrung zurcksetzen',
    'D3_ORDERMANAGER_ORDERMAIN_EXECRESETCONFIRM'         => 'Soll der Auftragsstatus wirklich zurckgesetzt werden?',
    'D3_ORDERMANAGER_ORDERMAIN_EXECSTART_DESC'           => '* ohne Verwendung der Bedingungen',
    'D3_ORDERMANAGER_ORDERMAIN_RECIPIENT'                => 'Empfnger:',
    'D3_ORDERMANAGER_ORDERMAIN_SUBJECT'                  => 'Betreff:',
    'D3_ORDERMANAGER_ORDERMAIN_HTML'                     => 'HTML:',
    'D3_ORDERMANAGER_ORDERMAIN_PLAIN'                    => 'Plain:',
    'D3_ORDERMANAGER_MAIL_OMJFROM'                       => 'Auftragsmanager - Auswertung von',
    'D3_ORDERMANAGER_MAIL_ORDER'                         => 'Bestellung:',
    'D3_ORDERMANAGER_MAIL_GENERAL'                       => 'Allgemein:',
    'D3_ORDERMANAGER_MAIL_ORDERFROM'                     => 'vom',
    'D3_ORDERMANAGER_MAIL_ORDERSUBJECT'                  => 'Auftragsmanager Ausfhrungsstatus',
    'D3_ORDERMANAGER_JOBDESC_MOVE2FOLDER'                => 'in Ordner "%s" verschieben',
    'D3_ORDERMANAGER_JOBDESC_STORNO'                     => 'storniert',
    'D3_ORDERMANAGER_JOBDESC_DELETE'                     => 'gelscht, weitere Bearbeitung abgebrochen!',
    'D3_ORDERMANAGER_JOBDESC_SENDDATE'                   => '"gesendet"-Datum auf aktuelles Datum gesetzt',
    'D3_ORDERMANAGER_JOBDESC_PAIDDATE'                   => '"bezahlt"-Datum auf aktuelles Datum gesetzt',
    'D3_ORDERMANAGER_JOBDESC_SETFIELDVALUE'              => '"%s" in Feld "%s" gesetzt',
    'D3_ORDERMANAGER_JOBDESC_EXECUTEMETHOD'              => 'oxorder-Methode "%s" ausfhren',
    'D3_ORDERMANAGER_JOBDESC_CHANGEDELCOST'              => 'Lieferkosten auf %01.2f %s ndern',
    'D3_ORDERMANAGER_JOBDESC_CHANGEDISCOUNT'             => 'Rabatt auf %01.2f %s ndern',
    'D3_ORDERMANAGER_JOBDESC_ADDCUSTGROUP'               => 'fge Kunde zu Gruppe "%s" hinzu',
    'D3_ORDERMANAGER_JOBDESC_REMOVECUSTGROUP'            => 'entferne Kunde aus Gruppe "%s"',
    'D3_ORDERMANAGER_JOBDESC_SENDMAIL'                   => 'sende E-Mail an %s',
    'D3_ORDERMANAGER_JOBDESC_EXPORTLIST'                 => 'exportiere in Liste %s',
    'D3_ORDERMANAGER_JOBDESC_CREATEPDF'                  => 'erzeuge %s PDF in %s',
    'D3_ORDERMANAGER_JOBDESC_CREATEPDF_INVOICE'          => 'Rechnung',
    'D3_ORDERMANAGER_JOBDESC_CREATEPDF_DELNOTE'          => 'Lieferschein',
    'D3_ORDERMANAGER_JOBDESC_ADDREMARK'                  => 'fge Remark hinzu',
    'D3_ORDERMANAGER_JOBERR_NOFOLDER'                    => 'FEHLER: Bestellungsordner ist nicht vorhanden: %s',
    'D3_ORDERMANAGER_JOBERR_NOFOLDERDEFINED'             => 'FEHLER: Kein Bestellungsordner gewhlt',
    'D3_ORDERMANAGER_JOBERR_NOGROUP'                     => 'FEHLER: Kundengruppe ist nicht vorhanden: %s',
    'D3_ORDERMANAGER_JOBERR_NOGROUPDEFINED'              => 'FEHLER: Keine Kundengruppe gewhlt',
    'D3_ORDERMANAGER_JOBERR_NOTEXECUTABLE'               => 'Die Aktion kann nicht ausgefhrt werden, da '.
        'mglicherweise Lizenzeinschrnkungen greifen oder bentigte Parameter nicht vollstndig oder fehlerhaft '.
        'gesetzt sind',
    'D3_ORDERMANAGER_CONFIGVARS_IEXECJOBSLIMIT'          => 'Anzahl ausfhrbarer Aufgaben:',
    'D3_ORDERMANAGER_CONFIGVARS_SADDTITLE'               => 'Modul-Edition:',
    'D3_ORDERMANAGER_CONFIGVARS_BLUSEMAILSENDONLY'       => 'beschrnkt auf Mail-Sende-Aktionen:',
    'D3_ORDERMANAGER_REMARK_NOTE'                        => '[Orderm.]',
    'D3_ORDERMANAGER_ERROR_IEXECJOBSLIMIT'               => 'Ihre Modullizenz erlaubt Ihnen eine maximale Anzahl an '.
        'Aufgaben. Sie knnen weitere Aufgaben anlegen, diese werden jedoch nicht ausgefhrt. Lassen Sie Ihre Lizenz '.
        'dafr erweitern.',
    'D3_ORDERMANAGER_ERROR_RESTRICTIONS'                 => 'Sie nutzen die "%s"-Edition. '.
        'Mchten Sie die inaktiven Funktion nutzen, lassen Sie Ihre Lizenz dafr erweitern.',
    'D3_ORDERMANAGER_ERROR_NOMALL'                       => 'Mandanten stehen in Ihrer Shopedition nicht zur '.
        'Verfgung.',
    'D3_ORDERMANAGER_FIELDTITLE_OXID'                    => 'Bestell-Ident',
    'D3_ORDERMANAGER_FIELDTITLE_OXSHOPID'                => 'Shop-Zuordnung',
    'D3_ORDERMANAGER_FIELDTITLE_OXUSERID'                => 'Benutzer-Zuordnung',
    'D3_ORDERMANAGER_FIELDTITLE_OXORDERDATE'             => 'Bestelldatum',
    'D3_ORDERMANAGER_FIELDTITLE_OXORDERNR'               => 'Bestellnummer',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLCOMPANY'           => 'Firma (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLEMAIL'             => 'E-Mail (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLFNAME'             => 'Vorname (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLLNAME'             => 'Nachname (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLSTREET'            => 'Strae (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLSTREETNR'          => 'Hausnummer (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLADDINFO'           => 'zus. Info (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLUSTID'             => 'USt.-ID-Nr. (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLCITY'              => 'Stadt (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLCOUNTRYID'         => 'Land-ID (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLSTATEID'           => 'Bundesland-ID (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLZIP'               => 'Postleitzahl (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLFON'               => 'Telefon-Nr. (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLFAX'               => 'Telefax-Nr. (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLSAL'               => 'Anrede (Rechnungsadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELCOMPANY'            => 'Firma (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELFNAME'              => 'Vorname (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELLNAME'              => 'Nachname (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELSTREET'             => 'Strae (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELSTREETNR'           => 'Hausnummer (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELADDINFO'            => 'zus. Info (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELCITY'               => 'Stadt (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELCOUNTRYID'          => 'Land-ID (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELSTATEID'            => 'Bundesland-ID (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELZIP'                => 'Postleitzahl (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELFON'                => 'Telefon-Nr. (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELFAX'                => 'Telefax-Nr. (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELSAL'                => 'Anrede (Lieferadr.)',
    'D3_ORDERMANAGER_FIELDTITLE_OXPAYMENTID'             => 'Zahlart-ID',
    'D3_ORDERMANAGER_FIELDTITLE_OXPAYMENTTYPE'           => 'Zahlart-Typ',
    'D3_ORDERMANAGER_FIELDTITLE_OXTOTALNETSUM'           => 'Bestellsumme (netto)',
    'D3_ORDERMANAGER_FIELDTITLE_OXTOTALBRUTSUM'          => 'Bestellsumme (brutto)',
    'D3_ORDERMANAGER_FIELDTITLE_OXTOTALORDERSUM'         => 'Gesamtsumme',
    'D3_ORDERMANAGER_FIELDTITLE_OXARTVAT1'               => 'Steuersatz 1',
    'D3_ORDERMANAGER_FIELDTITLE_OXARTVATPRICE1'          => 'Steuerbetrag 1',
    'D3_ORDERMANAGER_FIELDTITLE_OXARTVAT2'               => 'Steuersatz 2',
    'D3_ORDERMANAGER_FIELDTITLE_OXARTVATPRICE2'          => 'Steuerbetrag 2',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELCOST'               => 'Versandkosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELVAT'                => 'Steuersatz Versandkosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXPAYCOST'               => 'Zahlartenkosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXPAYVAT'                => 'Steuersatz Zahlartenkosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXWRAPCOST'              => 'Verpackungskosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXWRAPVAT'               => 'Steuersatz Verpackungskosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXGIFTCARDCOST'          => 'Geschenkkartenkosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXGIFTCARDVAT'           => 'Steuersatz Geschenkkartenkosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXCARDID'                => 'Geschenkkarten-ID',
    'D3_ORDERMANAGER_FIELDTITLE_OXCARDTEXT'              => 'Geschenkkarten-Text',
    'D3_ORDERMANAGER_FIELDTITLE_OXDISCOUNT'              => 'Rabatt',
    'D3_ORDERMANAGER_FIELDTITLE_OXEXPORT'                => 'exportiert',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLNR'                => 'Rechnungsnummer 1',
    'D3_ORDERMANAGER_FIELDTITLE_OXBILLDATE'              => 'Rechnungsdatum 1',
    'D3_ORDERMANAGER_FIELDTITLE_OXTRACKCODE'             => 'Trackingcode',
    'D3_ORDERMANAGER_FIELDTITLE_OXSENDDATE'              => 'Versendedatum',
    'D3_ORDERMANAGER_FIELDTITLE_OXREMARK'                => 'Anmerkung',
    'D3_ORDERMANAGER_FIELDTITLE_OXVOUCHERDISCOUNT'       => 'Gutscheinnachlass',
    'D3_ORDERMANAGER_FIELDTITLE_OXCURRENCY'              => 'Whrung',
    'D3_ORDERMANAGER_FIELDTITLE_OXCURRATE'               => 'Whrungskurs',
    'D3_ORDERMANAGER_FIELDTITLE_OXFOLDER'                => 'Ordner',
    'D3_ORDERMANAGER_FIELDTITLE_OXTRANSID'               => 'Transaktions-ID',
    'D3_ORDERMANAGER_FIELDTITLE_OXPAYID'                 => 'Zahlungs-ID',
    'D3_ORDERMANAGER_FIELDTITLE_OXPAID'                  => 'Zahldatum',
    'D3_ORDERMANAGER_FIELDTITLE_OXSTORNO'                => 'Storno',
    'D3_ORDERMANAGER_FIELDTITLE_OXIP'                    => 'IP-Adresse',
    'D3_ORDERMANAGER_FIELDTITLE_OXTRANSSTATUS'           => 'Transaktions-Status',
    'D3_ORDERMANAGER_FIELDTITLE_OXLANG'                  => 'Sprache',
    'D3_ORDERMANAGER_FIELDTITLE_OXINVOICENR'             => 'Rechnungsnummer 2',
    'D3_ORDERMANAGER_FIELDTITLE_OXDELTYPE'               => 'Versandartentyp',
    'D3_ORDERMANAGER_FIELDTITLE_OXTSPROTECTID'           => 'Trusted Shops Protection ID',
    'D3_ORDERMANAGER_FIELDTITLE_OXTSPROTECTCOSTS'        => 'Trusted Shops Kosten',
    'D3_ORDERMANAGER_FIELDTITLE_OXTIMESTAMP'             => 'Datum letzte nderung',
    'D3_ORDERMANAGER_FIELDTITLE_OXISNETTOMODE'           => 'Nettomodus',
    'D3_ORDERMANAGER_FIELDADD_LANG'                      => ' - Sprache %u',
    'D3_ORDERMANAGER_FIELDDESC'                          => '%1$s (%2$s)',

    'D3_ORDERMANAGER_CONFIGVARS_SEDITIONID'              => 'Editions-ID',
);


/*

[{oxmultilang ident="GENERAL_YOUWANTTODELETE"}]


*/
